body {
	background-color: #0a0a0a;
	color: #a9cbde;
}

a {
}

a:link {
	color: #c1d6e6;
	text-decoration: wavy underline;
}

a:visited {
	color: #c1d6e6;
	text-decoration: dashed underline;
}

a:focus, a:hover {
	background: linear-gradient(to bottom, #aeaeea, #0a0a80);
	color: #c4c4c4;
	text-decoration: wavy overline;
}

a:active {
}
